{
	"format_version": "1.16.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.hb_we.bo_t0",
				"texture_width": 128,
				"texture_height": 128,
				"visible_bounds_width": 3,
				"visible_bounds_height": 4,
				"visible_bounds_offset": [0, 1, 0]
			},
			"bones": [
				{
					"name": "weapon_scale",
					"pivot": [0.5, 23, -0.5],
					"binding": "'rightitem'"
				},
				{
					"name": "fp_bo",
					"parent": "weapon_scale",
					"pivot": [0.5, 23, -1.5],
					"cubes": [
						{"origin": [-0.5, 21.5, -19.5], "size": [2, 3, 34], "uv": [0, 0]}
					]
				}
			]
		}
	]
}